PHP 5.5 koniec wsparcia

Od 10 lipca 2016 interpretator języka PHP w gałęzi 5.5  traci wsparcie bezpieczeństwa. Sprawdź swojego dostawcę hostingu i przygotuj się na wersję 5.6 lub 7.x. Dlaczego jest to takie ważne ? Brak wsparcia bezpieczeństwa oznacza że Twoja strona może być podatna na różnego rodzaje ataki hakerskie wykorzystujące podatność nie ... Czytaj więcej »

Brute force automatyczna obrona.

Jednym z ciekawszych rozwiązań przydatnych w usługach hostingowych ale nie tylko, jest program nazwany SSHGuard. Główne funkcje programu to analiza w czasie rzeczywistym logów systemu i podejmowanie decyzji o tym czy zablokować adres IP który wykonuje tak zwany atak siłowy/słownikowy (brute-force). Nazwa programu "SSHGUARD" pochodzi od ... Czytaj więcej »

Powered by WHMCompleteSolution